version: 0.38.0
files:
  - url: ipfs-desktop-0.38.0-linux-x86_64.AppImage
    sha512: +iGhU8Xr6X86LBvgg++nSDvUbEWwVO/5dREWnfQqrnk0/qDTlY+FyRaW6qjlEsuSanoxQQVn4r7hcOe4ehH6DA==
    size: 164423228
    blockMapSize: 173648
  - url: ipfs-desktop-0.38.0-linux-amd64.deb
    sha512: dATXEaERCHUDP6IUpdjvbMZskvXeMOp1X3JeQVmUrN5Iyw/PBxjro5lQcY5vW4/jBD2gkDQmtoDd8RFUEWhjFg==
    size: 120090256
  - url: ipfs-desktop-0.38.0-linux-x86_64.rpm
    sha512: 3FbcDdRknMvWOKDLYi668DzFy1WRyQLPEKxSLxhBd9woAgYG9s2nvY/spauVlb4dd07aRlXwjh7PQPpAL4bseA==
    size: 119305313
path: ipfs-desktop-0.38.0-linux-x86_64.AppImage
sha512: +iGhU8Xr6X86LBvgg++nSDvUbEWwVO/5dREWnfQqrnk0/qDTlY+FyRaW6qjlEsuSanoxQQVn4r7hcOe4ehH6DA==
releaseDate: '2024-09-12T23:23:59.801Z'
